package com.ruoyi.system.domain.resp;

import com.fasterxml.jackson.annotation.JsonFormat;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.util.Date;

/**
 * @Author zhuqing
 * @Date 2022/8/9
 */
@ApiModel(value = "WeekMonthPersonCountResp", description = "工作台今日就诊计划反参实体")
public class WeekMonthPersonCountResp {

    /** 医院 */
    @ApiModelProperty("count")
    private int count;

    /** 创建时间 */
    @JsonFormat(pattern = "yyyy-MM-dd")
    @ApiModelProperty("创建时间")
    private Date createTime;

    public int getCount() {
        return count;
    }

    public void setCount(int count) {
        this.count = count;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }
}
